/*Extra small device (XS-More refine)*/

@media (max-width:479px) {}


/*Extra small device (XS)*/

@media (max-width:1325px) {
    /*
    .superForm_two form .form-group:first-child{
        width: 50%;
    }
    .superForm_two form .form-group:nth-child(2){
        width: 50%;
    }
    .super_submit{
        padding-right: 10px;
        padding-left: 10px;
    }
    .file_note_second{
        padding-left: 5px;
    }
    .file_note_second form .check_inner{
        font-size: 18px;
    }
    */
}

@media (max-width:1307px) {
    .dashboard_main .employe_section form select {
        width: 66%;
    }
    .employe_section .form-inline .form-group {
        width: 38%;
    }
    .dashboard_main .employe_section form input {
        width: 50%;
    }
    .dashboard_main .employe_section form label {
        padding-left: 10px;
    }
}

@media (max-width:1024px) {
    .dashboard_main .employe_section form button {
        line-height: 38px;
    }
}


/*Medium device (MD)*/

@media (max-width:1199px) {
    .IiconDiv {
        zoom: 0.7;
        -moz-transform: scale(0.7);
        /*        -moz-transform-origin: 0 0;*/
    }
    .log_form .log_btn {
        padding-left: 69px;
    }
    .dash_table table thead tr th {
        font-size: 14px;
    }
    .dash_table table tbody tr td {
        font-size: 14px;
    }
    ul#menu a {
        font-size: 16px;
    }
    ul#menu > li ul li a {
        font-size: 16px;
    }
    .feed_head h1 {
        font-size: 39px;
    }
    .feed_form .log_btn {
        padding-left: 146px;
    }
    .payment_main_lft form label {
        width: 40%;
    }
    .payment_main_lft form .label_aside {
        width: 60%;
        padding-right: 20px;
    }
    /*
        .payment_form_btm form label{
            width: 40%;
        }
        */
    .payment_main_rgt .pricing_details table tbody tr td:last-child {
        padding-left: 0;
    }
    .super_submit_main {
        padding-left: 10px;
        padding-right: 10px;
    }
    .superForm_two form .form-group:nth-child(2) {
        float: right;
    }
    .file_note_four form .form-group label span {
        font-size: 19px;
    }
    .file_note_four form .form-group label {
        font-size: 17px;
    }
    .file_note_third form label,
    .file_note_third form .check_inner,
    .file_note_third form .check_inner label {
        font-size: 22px;
    }
    .file_note_second form .check_inner,
    .file_note p span,
    .check_inner {
        font-size: 18px;
    }
    /* .superForm_two .form-inline input { width: 46%; }*/
    .file_note_four .form-inline .form-group label {
        font-size: 16px;
    }
    .file_note_four .form-inline .form-group label span {
        font-size: 18px;
    }
    .file_note_four .form-inline .form-group label {
        margin-bottom: 15px;
    }
    .navigationWide ul li {
        padding: 0 9px;
    }
    .navbar-nav > li > a {
        font-size: 14px;
    }
/*
    .col-4{
        bottom: -120px;
    }
*/
    .ffr2{
        padding-left: 14%;
    }
}


/*Small device (SD)*/

@media (max-width:991px) {
    .navbar-nav > li > a {
        font-size: 11px;
    }
    .navigationWide ul li {
        padding: 0 3px;
    }
    .bannerWrapper h2 {
        font-size: 32px;
    }
    .bannerWrapper h1 {
        font-size: 44px;
        margin-bottom: 17px;
    }
    .bannerWrapper h3 {
        font-size: 18px;
    }
    .contentWide h3 {
        font-size: 26px;
    }
    .contentWide p {
        font-size: 18px;
    }
    .formWrapper h3 {
        font-size: 32px;
    }
    .formWrapper p {
        font-size: 20px;
    }
    /*
        .frmButtonClass h4
        {
            font-size: 26px;
        }
        */
    .frmButtonClass p {
        font-size: 17px;
    }
    .footerMenu li a {
        font-size: 16px;
    }
    .footer p {
        font-size: 14px;
    }
    .IiconDiv {
        zoom: 0.6;
        -moz-transform: scale(0.6);
        /*        -moz-transform-origin: 0 0;*/
    }
    .log_form .log_btn {
        padding-left: 15px;
    }
    ul#menu a {
        padding: 10px 5px 10px 24px;
        font-size: 14px;
    }
    .down:after {
        left: 7px;
    }
    ul#menu > li ul li a {
        font-size: 14px;
        padding-left: 35px;
    }
    ul#menu > li ul li:before {
        left: 18px;
        top: 18px;
    }
    .dashboard_main .view_all_section .view_main .view_main_lft {
        width: 230px;
    }
    .dashboard_main .view_all_section .view_main .view_main_lft p span:last-child {
        width: 30%;
        font-size: 18px;
    }
    .dashboard_main .view_all_section .view_main .view_main_rgt {
        width: 290px;
    }
    .dashboard_main .view_all_section .view_main .view_main_rgt p span:last-child {
        width: 20%;
        font-size: 18px;
    }
    .dashboard_main .view_all_section .view_main .view_main_lft p span:first-child {
        font-size: 18px;
    }
    .dashboard_main .view_all_section .view_main .view_main_rgt p span:first-child {
        font-size: 18px;
    }
    .addemploy_section .addemploy_section_main {
        width: 80%;
    }
    .who_we_head h1 {
        font-size: 50px;
    }
    .pricing_details table tbody tr {
        height: auto;
        padding-left: 0;
    }
    .pricing_details table tbody tr td:first-child {
        text-align: center;
/*        padding-right: 20px;*/
        padding: 0 10px;
    }
    .payment_main_rgt .pricing_details table tbody tr td:first-child {
        text-align: center;
        padding-right: 20px;
    }
    .payment_main_rgt .pricing_details table tbody tr td:last-child {
        text-align: center;
        padding-right: 0px;
    }
    .pricing_details table tbody tr td:last-child {
        text-align: center;
/*        padding-right: 20px;*/
        padding: 0 10px;
    }
    .pricing_head h1 {
        font-size: 50px;
    }
    .feed_head h1 {
        font-size: 29px;
    }
    .feed_form .log_btn {
        padding-left: 174px;
    }
    /*************************************************29-03-2017********************************************/
    .payment_form_top label {
        font-size: 17px;
        padding-left: 10px;
    }
    .payment_form_top .label_aside span {
        font-size: 17px;
    }
    .payment_form_btm label span {
        font-size: 18px;
    }
    .payment_form_btm label {
        font-size: 16px;
    }
    .payment_form_btm {
        padding-left: 10px;
    }
    .payment_form_btm .label_aside span {
        padding-left: 10px;
    }
    .payment_main_rgt .pricing_details table tbody tr td {
        height: 70px;
        font-size: 16px;
        vertical-align: middle;
        padding-top: 0;
    }
    .payment_main_rgt .pricing_details table tbody tr td:before {
        top: 25px;
    }
    .pricing_details table tbody tr td {
        height: 70px;
/*        padding-top: 25px;*/
    }
    .pricing_details table tbody tr td:before {
        top: 25px;
    }
    /*.super_submit h2 { font-size: 25px; }*/
    .file_note_head {
        font-size: 18px;
    }
    .or_class {
        margin: 0 20px 0 20px;
    }
    .superForm_two form .form-group:first-child label {
        width: 41%;
    }
    .superForm_two form .form-group label {
        font-size: 19px;
    }
    .superForm_two form .form-group:first-child {
        width: 100%;
    }
    .superForm_two form .form-group label {
        width: 100% !important;
        text-align: left !important;
    }
    .superForm_two form .form-control {
        width: 100%;
    }
    .superForm_two form .form-group:nth-child(2) {
        width: 100%;
    }
    .file_note_four form .form-group label {
        font-size: 14px;
    }
    .file_note_four form .form-group .input-group input {
        width: 153px;
    }
    .file_note_four form input {
        width: 150px;
    }
    .file_note_four form .form-group:last-child {
        padding-left: 0;
    }
    .file_note_four form .form-group:last-child button {
        font-size: 16px;
        padding: 0 16px;
    }
    .file_note_third form .form-group:last-child {
        padding-left: 0;
    }
    .superForm_two .form-inline .form-group:nth-child(2) label,
    .superForm_two .form-inline .form-group:first-child label {
        160px;
        text-align: right;
    }
    .superForm_two .form-inline .form-group:first-child,
    .superForm_two .form-inline .form-group:nth-child(2) {
        width: 50%;
        text-align: left;
    }
    
    .super_submit {
        padding-right: 45px;
    }
    .file_note_head {
        margin-right: 0;
    }
    .file_note_second form .check_inner,
    .file_note p span,
    .check_inner {
        font-size: 16px;
    }
    .file_note_four .form-inline .form-group .input-group .input-group-addon {
        padding: 5px 0;
        right: 0px;
    }
    .file_note_second form .check_inner,
    .file_note p span,
    .check_inner {
        font-size: 16px;
    }
    .file_note_third .form-inline .form-group:nth-child(2) label {
        font-size: 16px;
    }
    .super_submit {
        padding-left: 15px;
        padding-right: 15px;
    }
    .file_note_second p,
    .file_note_third p {
        font-size: 18px;
    }
    .file_note_four .form-inline button {
        width: auto;
        font-size: 18px;
        padding: 0 15px;
    }
    .file_note_four .form-inline .form-group label {
        font-size: 14px;
    }
    .filenote_select {
        width: 50%;
    }
    
    .payment_form_btm div.error {
        font-size: 10px;
    }
    .payment_form_btm .label_aside span {
        font-size: 12px;
    }
    .dash_table table tbody tr td{
        height: auto;
        padding:15px 10px 15px 0; 
        word-break: break-all;
    }
    .ffr2{
        padding-left: 24%;
    }
}


/*for Mobile Device*/

@media (max-width:767px) {
.file_block, .file_block_end {width:100%; float:none; margin-bottom:20px;}
    .file_note {
        text-align: left;
    }
    .logoClass {
        width: 50%;
    }
    .navigationWide .navigation .navbar-header button {
        width: auto;
    }
    .navigationWide .navbar-toggle {
        position: absolute;
        right: 0;
        top: -52px;
    }
    .navigationWide ul li {
        display: block;
        padding: 0;
    }
    .navigationWide ul {
        width: 100%;
    }
    .navbar-nav > li > a {
        text-align: left;
        margin-bottom: 8px;
        border-bottom: 1px solid transparent;
    }
    .headerIconRight {
        margin-bottom: 0;
    }
    .phoneClass,
    .emailParenrClass {
        display: none !important;
    }
    .mobileNumber {
        display: block !important;
        left: 0;
        top: -25px;
    }
    .emailClass {
        display: block;
        left: 0;
        top: 0;
    }
    .bannerWrapper h2 {
        font-size: 20px !important;
    }
    .navbar-collapse.in {
        overflow-y: inherit;
    }
    .bannerWrapper h1 {
        font-size: 31px;
    }
    .bannerWrapper h3 {
        font-size: 14px;
    }
    .wrapper {
        min-height: 495px;
    }
    .bannerWrapper {
        padding-top: 36px;
    }
    .IiconDiv {
        background-image: none;
        width: 100%;
        zoom: 1;
        -moz-transform: scale(1);
    }
    .formWrapper {
        padding-top: 37px;
        padding-bottom: 50px;
    }
    .formWrapper h3 {
        font-size: 28px;
    }
    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6 {
        position: static;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
    .col-1 span:last-child,
    .col-3 span:first-child,
    .col-5 span:last-child {
        display: none;
    }
    .col-2 span:first-child,
    .col-4 span:first-child,
    .col-6 span:first-child {
        display: none;
    }
    .col-4 span:last-child {
        padding-left: 0;
    }
    .col-3 span:last-child {
        padding-right: 0;
    }
    .aboutInner {
        padding-top: 25px;
        min-height: 450px;
    }
    .frmButtonClass {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .footerMenu li {
        margin-bottom: 11px;
    }
    .mobileNumber,
    .emailClass {
        font-size: 14px;
    }
    .formInner {
        padding-top: 37px;
    }
    .bannerWrapper {
        text-align: center;
    }
    .footerMenu li a {
        font-size: 13px;
    }
    .footerWide {
        border-bottom: 0;
        position: inherit !important;
    }
    .bannerRight {
        width: 100%;
        text-align: center;
        padding-top: 34px;
    }
    .bannerRight img {
        max-width: 70%;
    }
    .log_form form .form-group label {
        width: 100%;
        text-align: left;
    }
    .log_form form .form-group input {
        width: 100%;
    }
    .log_form .log_btn {
        padding-left: 0;
        text-align: left;
        margin-top: 10px;
    }
    .log_form form {
        padding: 37px 40px;
    }
    .log_form form .form-group {
        margin-bottom: 0;
    }
    .log_form form .form-group label {
        margin-bottom: 0;
    }
    /*    DASHBOARD CSS*/
    #menu {}
    .toggle-icon.cross {
        color: #f00;
        float: none;
    }
    .toggle-icon:after {
        content: "";
        width: 0px;
        height: 0px;
        display: block;
        border-top: 6px solid transparent;
        border-left: 7px solid #000;
        border-bottom: 6px solid transparent;
        position: absolute;
        top: 7px;
        right: -15px;
        transition: ease all 0.5s;
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .toggle-icon.cross:after {
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        border-top: 6px solid transparent;
        border-left: 7px solid #f00;
        border-bottom: 6px solid transparent;
    }
    .dashboard_main_right {
        width: 100%;
    }
    .dashboard_main_left {
        width: 260px;
        position: absolute;
        left: -260px;
    }
    .sideOpen ul#menu a {
        overflow: hidden;
        padding: 10px 30px 10px 33px;
        font-size: 15px;
    }
    .dashboard_main_left.sideOpen {
        left: 0px;
    }
    .sideOpen .down:after {
        width: 15px;
    }
    .dashboard_main {
        padding-left: 0;
    }
    .dashboard_head .logo_left,
    .dashboard_head .logo {
        min-height: 72px;
    }
    .dashboard_head .logo {
        width: 40%;
    }
    .dashboard_head .logo_left {
        width: 60%;
    }
    .dashboard_head .logo_left .account_dskp {
        display: none;
        position: absolute;
        top: 72px;
        right: 0px;
        list-style: none;
/*        background: #15abef;*/
        padding-bottom: 18px;
        color: #000;
    }
    .dashboard_head .logo_left ul .account_mob {
        display: block;
        display: inline-block;
        position: relative;
    }
    .dashboard_head .logo_left ul .log_deskp {
        display: none;
    }
    .dashboard_head .logo_left ul .log_mob {
        display: block;
        display: inline-block;
    }
    .employe_section .form-inline .form-group {
        width: 100% !important;
    }
    .dashboard_main .employe_section form select {
        width: 100%;
        padding-left: 10px;
    }
    .dashboard_main .employe_section form input {
        width: 100%;
        padding-left: 10px;
    }
    .dashboard_main .employe_section form button {
        margin-left: 0;
    }
    .dashboard_main .employe_section form label {
        font-size: 18px;
        line-height: 38px;
    }
    .dashboard_head .logo_left {
        width: 180px;
    }
    .dashboard_head .logo {
        width: 56%;
    }
    .dashboard_head {
        background: #fff;
    }
    .click_arrow {
        position: fixed;
    }
    .dashboard_main_left {
        position: fixed;
    }
    .dashboard_main .search_emp_section .search_emp_main form .form-group {
        float: none;
        width: 100%;
    }
    .dashboard_main .search_emp_section .search_emp_main {
        padding-left: 25px;
        padding-right: 25px;
    }
    .dashboard_main .search_emp_section .search_emp_main form .form-group:last-child {
        padding-left: 0;
    }
    .dashboard_main .employe_section form .emp_select {
        display: inherit;
    }
    dashboard_main .employe_section form .emp_select:after {
        top: 20px;
    }
    /*tarasis css*/
    .contentWide {
        padding: 40px 0;
    }
    .frmButtonClass {
        padding-bottom: 10px;
    }
    .frmButtonClass p {
        line-height: 26px;
    }
    .frmButtonClass h4 {
        line-height: 34px;
    }
    .formWrapper p {
        font-size: 18px;
    }
    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6 {
        font-size: 18px;
        line-height: 22px;
    }
    .contentWide p {
        font-size: 17px;
        line-height: 24px;
    }
    .navigationWide .navigation {
        background: #14c3f2;
    }
    .mobileNumber,
    .emailClass {
        position: static;
        margin-bottom: 8px;
        text-align: left;
        color: #fff;
    }
    .navigationWide ul {
        padding-top: 10px;
    }
    .navigationWide .navbar-nav > li > a {
        color: #fff;
    }
    .navigationWide .navbar-nav > li > a:hover {
        color: #fff;
    }
    /*tarasis end css*/
    .who_main_lft img {
        width: 100%;
    }
    .who_main_lft {
        margin-bottom: 30px;
    }
    .who_we_head h1 {
        font-size: 25px;
    }
    .pricing_head h1 {
        font-size: 25px;
    }
    .feed_head h1 {
        font-size: 16px;
    }
    .feed_form .form-group label {
        width: 100% !important;
    }
    .feed_form form .form-group input,
    .feed_form .form-group textarea {
        width: 100% !important;
    }
    /***************************************29-03-2017********************************/
    .payment_main_lft {
        float: none;
        display: block;
        overflow: hidden;
    }
    .payment_main_lft form label {
        width: 40%;
    }
    .payment_main_lft form .label_aside {
        width: 60%;
    }
    .payment_main_rgt {
        margin-top: 20px;
    }
    .payment_main {
        margin-bottom: 0;
    }
    .pricing_head h1::after {
        right: -1px;
    }
    .file_note_second form .form-group:last-child {
        padding-left: 0;
    }
    /*.file_note_second { padding-left: 0; }*/
    /*.file_note_second p { padding-left: 10px; }*/
    .file_note_four form .form-group {
        width: 100%;
    }
    .file_note_four form .form-group label span {
        width: 7%;
        text-align: left;
        float: left;
    }
    .file_note_four form input {
        width: 80%;
    }
    .file_note_four form .form-group .input-group input,
    .file_note_four form .form-group .input-group {
        width: 90%;
    }
    .file_note_four .input-group-addon.btn > img {
        position: absolute;
        right: 60px;
    }
    .file_note_third form label,
    .file_note_third form .check_inner,
    .file_note_third form .check_inner label {
        margin-left: 0;
    }
    .file_note_third .input-group {
        float: right;
    }
    .file_note_third .form-group {
        display: inline-block;
    }
    .superForm_two .form-inline .form-group:nth-child(2) label,
    .superForm_two .form-inline .form-group:first-child label {
        width: 100%;
        text-align: left;
    }
    .filenote_select,
    .superForm_two .form-inline input {
        width: 100%;
    }
    .superForm_two .form-inline .form-group .input-group-addon.btn {
        right:17px;
    }
    .file_note_four .form-inline .form-group {
        width: 100%;
    }
    .file_note_four .form-inline .form-group label span {
        width: 60px;
        float: left;
    }
    /*.file_note_four .form-inline input { width: 75%; }*/
    /*.file_note_four .form-inline .form-group .input-group { width: 76%; display: inline-block; }*/
    .file_note .form-inline .form-group:last-child {
        padding-left: 0;
    }
    .file_note_four .input-group-addon.btn > img {
        right: 0;
    }
    .file_note_first {
        padding-right: 20px;
        padding-left: 10px;
    }
    .payment_form_btm div.error {
        font-size: 13px;
    }
                  /*17-04-2017 CSS*/
    .change_image{
        -webkit-margin-before:0px;
    }
    .super_submit{
        margin-top: 50px;
    }
    
    .super_submit h2{
        font-size: 30px;
        text-align: left;
    }
    .superForm_two select{
        
    }
    .filenote_select, .superForm_two .form-inline input{
        width: 95%;
    }
    .ffr2{
        padding-left: 0;  
    }
    .cnt_body_btm_rgt{
        text-align: left;
    }
    .dashboard_main_left {
        z-index: 9999;
    }
    .who_main {padding: 20px 0;}
    .who_list span, .who_list p, .who_btm p, .who_main_rgh p,.cnt_body_btm h4, .cnt_body_btm p, p, span {font-size: 18px;}
    .footer {padding: 10px 20px;}
    .who_main_rgh h4 {font-size: 24px;}
    .pricing_details table thead tr th {height: inherit; font-size:20px!important;}
    .dashboard_main_right {padding: 10px;}
    
    .superForm_two .form-inline .form-group:first-child,
    .superForm_two .form-inline .form-group:nth-child(2) {
        width: 100%;
        text-align: left;
    }
}

@media (max-width:639px) {
    .navigationWide {padding-top: 0;}
    /*.file_note_four .form-inline input { width: 65%; }*/
    /*.file_note_four .form-inline .form-group .input-group { width: 66%; }*/
    /*.super_submit h2 { font-size: 18px; }*/
}

@media (max-width:534px) {
    .log_form form {
        padding: 37px 14px;
    }
    .new_from {padding-top: 30px;}
}

@media (max-width:483px) {
    .log_form .log_btn button {
        margin-bottom: 10px;
    }
    .log_wrapper {
        padding: 0 0;
    }
}

@media (max-width:480px) {
    .addemploy_section_form {
        padding: 55px 10px 46px;
    }
    .addemploy_section .addemploy_section_main {
        width: 90%;
    }
    .who_main_rgh {
        padding: 0 10px 0 10px;
    }
    .who_we_head h1 {
        font-size: 13px;
    }
    .pricing_details table tbody tr td {
        font-size: 13px;
    }
    .pricing_head h1 {
        font-size: 13px;
    }
    .feed_head h1 {
        /*padding: 0 11px;*/
    }
    .payment_main_lft label {
        width: 42%;
        font-size: 14px;
    }
    .payment_main_lft .label_aside {
        width: 58%;
        padding-right: 10px;
    }
    .payment_form_top .label_aside span {
        font-size: 15px;
    }
    .payment_form_btm label span {
        font-size: 15px;
    }
    .payment_form_btm .label_aside > span {
        width: 90%;
    }
    .payment_form_btm .label_aside span {
        font-size: 14px;
        padding-top: 3px;
    }
    .payment_main_rgt .pricing_details table tbody tr td {
        font-size: 14px;
    }
    .pricing_details table tbody tr td:first-child {
        padding-right: 10px;
    }
    .pricing_body p {
        font-size: 16px;
    }
    .pricing_head h1::after {
        right: 0px;
    }
    /*.file_note_four .form-inline .form-group .input-group { width: 46%; }*/
    .file_note_second .form-inline .check_inner {
        width: 100%;
        text-align: left;
        padding-left: 20px;
        margin-bottom: 10px;
    }
    .file_note_second p,
    .file_note_third p {
        font-size: 15px;
    }
    .superForm_two .super_txtarea label {
        font-size: 15px;
    }
    .file_note_third .form-group {
        width: 100%;
    }
    .file_note_third .input-group {
        float: left;
    }
    .file_note_third .form-inline .form-group:nth-child(2) label {
        float: left;
        margin-left: 0;
        padding-left: 0px;
        padding-right: 5px;
    }
    .file_note_third .form-inline .form-group .input-group .input-group-addon {
        padding: 8px 6px;
    }
    .or_class {
        width: 100%;
        margin: 0 0;
    }
    .file_note_head {
        margin-bottom: 10px;
    }
    .payment_form_btm div.error {
        font-size: 8px;
    }
    .payment_form_btm .label_aside span {
        font-size: 11px;
    }
    
     .change_image{
       margin-top: 0;
    }
}

@media (max-width:469px) {
    .file_note_third .form-inline .form-group:nth-child(2) label {}
    .who_btm p {margin-left:-15%; }
}

@media (max-width:409px) {
    .dashboard_head .logo {
        width: 42%;
    }
    .dashboard_head .logo img {
        padding-top: 12px;
    }
    .who_btm p {margin-left:-20%; }
}

@media (max-width:360px) {
    .dashboard_head .logo_left ul li {
        font-size: 14px;
    }
    /*.super_submit h2 { font-size: 13px; }*/
    .file_note_third .input-group #date-picker-3{
        width: 80%;
    }
    .who_btm p {margin-left:-140px; }
}

@media only screen and (max-width:991px) {
    .dash_table tr {
        margin-bottom: 20px;
    }
    .cart-totals-child,
    .shippingMethod {
        float: none
    }
    .dash_table table,
    .dash_table thead,
    .dash_table tbody,
    .dash_table th,
    .dash_table td,
    .dash_table tr {
        display: block;
    }
    .dash_table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .dash_table table tbody tr {
        position: relative;
    }
    .dash_table table td.productImg {
        float: left;
        width: 25%;
        padding-left: 10px;
        padding-bottom: 30px;
        text-align: center;
    }
    .dash_table table td.productName {
        float: right;
        width: 100%;
        padding-left: 50%;
        /*        font-weight: bold;*/
        /*        font-size: 16px;*/
        /*        text-transform: uppercase;*/
    }
    .dash_table table td.size {
        float: right;
        width: 100%;
        padding-left: 50%;
    }
    .dash_table table td.qty {
        float: right;
        width: 100%;
        padding-left: 50%;
    }
    .dash_table table td.delete {
        float: right;
        width: 100%;
    }
    .dash_table table td.unitPrice {
        float: right;
        width: 100%;
        padding-left: 50%;
    }
    .dash_table table td.totalPrice {
        float: right;
        width: 100%;
        padding-bottom: 30px;
        padding-left: 50%;
    }
    .dash_table table td.delete {
        position: absolute;
        width: auto;
        padding: 0;
        right: 10px;
        top: 2px;
        font-size: 22px;
        color: #468517;
    }
    .dash_table td {
        border: 1px solid #eee !important;
        border: none;
        position: relative;
    }
    .dash_table td:before {
        position: absolute;
/*        top: 3px;*/
        left: 6%;
        white-space: nowrap;
    }
    .dash_table td:before {
        content: attr(data-label);
    }
    .dash_table table tr:before,
    .dash_table table tr:after {
        content: "";
        display: block;
    }
    .dash_table table tr:after {
        clear: both;
    }
    .dash_table td,
    .dash_table th {
        text-align: left;
    }
    .dash_table table td.productName {
/*        padding-right: 30px;*/
    }
    .delete-icon {
        background: transparent;
        display: inline-block;
        padding: 0;
        color: #000;
        font-size: 18px;
    }
    .dash_table table tbody tr td {
/*        line-height: 50px;*/
        padding:10px;
        width: 100%!important;
    }
    .dash_table table tbody tr td>ul {
        line-height: 52px;
    }
    .dash_table table thead tr th {
        font-size: 18px;
    }
    .dash_table table tbody tr td {
        font-size: 18px;
    }
    .dashboard_main .employe_section {
        padding: 22px 10px;
    }
    .dashboard_main .employe_section form label {
        padding-left: 0;
    }
    .employe_section .form-inline .form-group {
        width: 37%;
    }
    .dashboard_main .employe_section form label {
        font-size: 15px;
    }
    .dashboard_main .employe_section form button {
        font-size: 15px;
    }
}

@media (max-width:599px) {
    .dash_table table tbody tr td {
        font-size: 14px;
    }
}


@media(min-width: 768px) and (max-width: 991px){
    
    .dashboard_head .logo img{
        height: 80px;
    }
}


@media(max-width:767px) and (orientation: landscape)
{
    .dashboard_main_left ul#menu
    {
    height: 250px;
    overflow: auto;
    }
    .dashboard_main_left{
        z-index: 9999;
    }
}


